Bug 236156 - hplip: dangling symbolic links
Summary: hplip: dangling symbolic links
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 05:46 UTC by Bernard Johnson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.7.2-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-13 12:47:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernard Johnson 2007-04-12 05:46:09 UTC
Description of problem:
The hplip base package has several dangling symbolic links.

/usr/bin/hp-check
/usr/bin/hp-fab
/usr/bin/hp-makecopies
/usr/bin/hp-print
/usr/bin/hp-sendfax
/usr/bin/hp-setup
/usr/bin/hp-toolbox
/usr/bin/hp-unload

Version-Release number of selected component (if applicable):
hplip-1.7.2-5.fc7

Comment 1 Tim Waugh 2007-04-13 12:47:33 UTC
Should be fixed in 1.7.2-6.fc7.


Note You need to log in before you can comment on or make changes to this bug.